.buy-robux-button {
	background: url(/images/Buttons/bg-rbx_btn_60.png) repeat-x left top;
	height: 49px;
	border: 1px solid #007001;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 114px;
	text-align: center;
	text-decoration: none;
	padding-top: 9px;
	cursor: pointer;
	margin-right: 10px;
	overflow: hidden;
}

.buy-robux-button span.rbx-amt {
	font-size: 15px;
	font-weight: bold;
	display: block;
	color: #013401;
	line-height: 12px;
	height: 16px;
}

.buy-robux-button span.rbx-amt-txt {
	display: block;
	color: #ffff97;
	position: relative;
	bottom: 11px;
}

.buy-robux-button span.price-amt {
	font-size: 24px;
	font-weight: bold;
	display: block;
	color: #013401;
	line-height: 25px;
}

.buy-robux-button span.price-amt span.cents {
	font-size: 14px;
	position: relative;
	bottom: 7px;
	line-height: normal;
}

.buy-robux-button span.price-amt-txt {
	display: block;
	color: #fff;
	position: relative;
	bottom: 24px;
}

.buy-robux-button-container {
	float: left;
	margin-right: 10px;
	width: 114px;
}

.buy-robux-button-container .disclaimer {
	padding: 7px;
}

.buy-robux-button:hover {
	background-position: left -58px;
	text-decoration: none;
	cursor: pointer;
}

.boku-products-container {
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}

.buy-robux-button-container.ES {
	width: auto;
	clear: both;
	margin-bottom: 10px;
}

.ES .buy-robux-button {
	width: 271px;
	float: left;
	display: block;
}

.ES .buy-robux-button span.price-amt {
	padding: 0 10px;
}

.ES .disclaimer {
	float: left;
	width: 185px;
}